<br>
    <style type="text/css"> 
    body{
    
    text-align: center;  
   
    }
    
    img{

    width: 500px;

    height: 350px;

    }
    
    </style> <br><br><img alt="Temer pede autorização da Lava Jato para dar palestras na Espanha" class="content-video__placeholder__thumb" src="https://s04.video.glbimg.com/x720/8071291.jpg" title="Temer pede autorização da Lava Jato para dar palestras na Espanha"/><br><br>[('temer', 20), ('pedido', 8), ('inglaterra', 6), ('viagem', 6), ('bretas', 6), ('defesa', 6), ('universidade', 5), ('palestras', 5), ('marcelo', 5), ('convite', 4)]<br><br>